/* begin: jQuery UI Datepicker moving pixels fix */
	table.ui-datepicker-calendar { border-collapse: separate; }
	.ui-datepicker-calendar td { border: 1px solid transparent; }
/* end: jQuery UI Datepicker moving pixels fix */

/* begin: jQuery UI Datepicker emphasis on selected dates */
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
	background: #ffff99 none; /* a color that fits the widget theme #743620 */
	/*color: white;*/ /* a color that is readeable with the color above */
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #999;
}
/* end: jQuery UI Datepicker emphasis on selected dates */

